Subject: bug#76554: Laptop screen blank after kexec reboot

From: Noé Lopez <[email-masked]>
Date: Mon, 14 Apr 2025 16:11:36 +0200

> Hi,
> 
> Evgeny Pisemsky <[email-masked]> writes:
> 
> > Hi, in my case I can see something on the screen after reboot, but
> > very dark. This hints that the problem in a backlight, and it is so:
> 
> Good catch; I just checked and it’s exactly the same for me.
> 
> > #+begin_example
> > cd /sys/class/backlight/intel_backlight/
> >
> > cat brightness
> > 0
> >
> > cat max_brightness
> > 4437
> >
> > cat max_brightness > brightness
> 
> Which makes me wonder: should we do this in an activation snippet?
> 
> Is this an Intel-specific problem?
> 
> Thanks,
> Ludo’.

I can confirm that on my end with an intel_backlight the tty is set on
minimal brightness only on kexec reboot. And I don’t use LUKS.